/********************************

	KVはじまり

********************************/

.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/recruit/kv-recruit.webp);
    margin: 0 auto;
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
}



.price-lesson-banner {
    position: absolute;
    bottom: 130px;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    bottom: 130px;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}
/* window for pc */
@media screen and (max-width: 961px){
    .price-lesson-banner {
        bottom: 200px;
        right: 22vw;
    }
    .price-fee-banner {
        bottom: 200px;
        right: 6vw;
    }
}
.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
}

@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -30px;
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        position: relative;
        background-image: url(/common/images/renew/recruit/kv-recruit-sp.webp);
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 10%;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 10%;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
    }
}

/********************************

	KVおわり

********************************/
/********************************

	KV下_はじまり

********************************/
.rec-title {
    color: #ff026f;
    font-weight: 600;
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
}
.recruit-img-area {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.recruit-img-box {
    display: flex;
    gap: 30px;
    margin-bottom: 50px;
}
.recruit-img-box img {
    border-radius: 8px;
}
.recruit-img-box-text {
    line-height: 1.8vw;
}
@media screen and (max-width: 767px) {
    .rec-title {
        width: auto;
        margin: 0 20px;
        font-size: 1.4rem;
    }
    .recruit-img-box {
        width: auto;
        margin: 15px 20px 0;
        flex-flow: column;
        flex-direction: column-reverse;
        gap: 15px;
    }
    .recruit-img-box-text {
        font-size: 14px;
        line-height: 1.8;
    }
    .recruit-img-area {
        margin: 0 auto 40px;
    }
}

/********************************

	KV下_おわり

********************************/




/********************************

	ピンクのボックス_はじまり

********************************/
.second-tit-mt {
    margin-top: 80px;
}
.contents-title-area {
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 0 20px;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.yellow-border-box {
    width: fit-content;
    padding: 5px 10px;
    font-size: 40px;
    border-top: 2px solid #b7a35c;
    border-bottom: 2px solid #b7a35c;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
}
.box-pink-header {
    margin: 2em 0;
    background: #feedf3;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    border-radius: 0 0 7px 7px;
}
.box-pink-header .box-title {
    font-size: 1.4em;
    background: #ff026f;
    padding: 20px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: left;
    border-radius: 10px 10px 0 0;
}
.box-pink-header p {
    padding: 15px 0 0 0;
    margin: 0;
    line-height: 1.8;
}
.box-pink-header-flex {
    display: flex;
    padding: 30px;
    gap: 30px;
    
}
.f-pink {
    color: #fb4875;
}
.box-pink-header-inbox-tit {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.7;
}
.box-pink-header-flex-img {
    width: 80%;
}
.box-pink-header-flex-img img {
    border-radius: 8px;
}
section .box-pink-header + .box-pink-header {
    margin-top: 50px;
}
.link-arrow {
    text-align: right;
}
.link-arrow a {
    position: relative;
    display: inline-block;
    color: #646464;
    border-bottom: 1px solid #646464;
}
.link-arrow a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #646464;
    border-right: solid 2px #646464;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: -13px;
    bottom: 0;
    margin: auto;
}
.cva-top-contents {
    position: relative;
    z-index: 10;
}
.text-box-right {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .box-pink-header {
        width: auto;
        margin: 0 20px;
    }
    .contents-title-area {
        padding: 0;
    }
    .box-pink-header .box-title {
        font-size: 1.9em;
        padding: 12px;
    }
    .box-pink-header-flex {
        padding: 25px 20px 40px 20px;
        flex-flow: column;
        gap: 20px;
        align-items: center;
    }
    .box-pink-header-inbox-tit {
        font-size: 1.1rem;
    }
    .box-pink-header p {
        font-size: 14px;
        padding-bottom: 0;
    }
    .yellow-border-box {
        font-size: 28px;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
    }
    .link-arrow {
        position: relative;
        padding: 0;
        text-align: center;
    }
    .second-tit-mt {
        margin-top: 0;
    }
    .box-pink-header-flex-img {
        width: 100%;
    }
    section .box-pink-header:last-child {
        margin-bottom: 80px;
    }

}
/********************************

	ピンクのボックス_おわり

********************************/

/********************************

	募集要項_はじまり

********************************/
.table-box {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.table-box table {
    width: 100%;
}
.table-box table tr th, .table-box table tr td {
    border-color: #fb4875;
}
.table-box table tr th {
    font-weight: 500;
    background: #ffe1e9;
    width: 20%;
    color: #fb4875;
}
.table-box table tr th, .table-box table tr td {
    border: 1px solid #fecfe0;
    padding: 20px;
    vertical-align: top;
    font-size: 1.0rem;
    line-height: 1.8;
}
.table-box table tr td {
    display: flex;
    flex-flow: column;
    gap: 40px;
}
.links {
    position: relative;
    border-bottom: 1px solid #ff0165;
}

@media screen and (max-width: 767px) {
    .table-box {
        width: auto;
        margin: 0 20px;
    }
    .table-box table tr td {
        font-size: 14px;
    }
    .table-box table tr th {
        border-bottom: none;
        border-top: none;
    }
    .table-box table tr th, .table-box table tr td {
        display: block;
        font-size: 14px;
        width: 100%;
        padding: 9px 17px;
        line-height: 1.8;
        box-sizing: border-box;
    }
    .sp-access-pd {
        padding: 20px 0;
    }
    .table-box table {
        margin-bottom: 80px;
    }
}


/********************************

	募集要項_おわり

********************************/

/********************************

	先輩インタビュー_はじまり

********************************/
.interview-box {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    gap: 30px;
}
.interview-box-tit {
    color: #fb4875;
    font-weight: 600;
    font-size: 1.2rem;
    font-weight: bold;
    padding-bottom: 10px;
}
.interview-box-img {
    width: 250px; /* ここを%ではなく、実際の画像の幅(px)に変える */
    flex-shrink: 0; /* 親が狭くなっても画像が潰れないようにする */
    text-align: center;
    display: flex;
    flex-flow: column;
    gap: 10px;
}
.interview-box-text {
    display: flex;
    flex-flow: column;
    gap: 15px;
    font-size: 1.0rem;
    line-height: 1.8;
}
@media screen and (max-width: 767px) {
    .interview-box {
        flex-flow: column;
        width: auto;
        margin: 0 20px;
        align-items: center;
    }
    .interview-box-text {
        font-size: 14px;
    }
    .staff-name {
        font-size: 14px;
    }
    .interview-box-img {
        width: 50%;
    }
    .interview-box-tit {
        font-size: 1.1rem;
    }
}

/* アコーディオンエリア（初期非表示） */
.interview-more-content {
    display: none;
}
.interview-more-content .interview-box:first-child {
    margin: 50px auto;
}
/* ボタン周りの装飾 */
.interview-btn-container {
    text-align: center;
    margin-top: 40px;
}

.interview-toggle-btn {
    display: inline-block;
    padding: 14px 43px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    font-size: 16px;
    transition: all 0.3s;
    position: relative;
    border: 1px solid #ff026f;
    border-radius: 30px;
    color: #ff026f;
    background-color: #fef6f8;
}

/* 矢印アイコンなど（任意） */
.interview-toggle-btn::after {
    margin-left: 10px;
    font-size: 16px;
    content: "＋";
}

/* 開いている状態のスタイル */
.interview-toggle-btn.is-open {
    background: #fef6f8;
}

.interview-toggle-btn.is-open::after {
    content: '−';
}
@media screen and (max-width: 767px) {
    .interview-more-content .interview-box:first-child {
        margin: 30px 20px;
    }
    .interview-btn-container {
        margin:20px 0 60px
    }
    .interview-toggle-btn {
        padding: 9px 23px;
    }
}
/********************************

	先輩インタビュー_おわり

********************************/

/********************************

	フォーム_はじまり

********************************/
.contact-box {
    width: 100%;
    max-width: 900px;
    margin: 0 auto 100px;
}
.step-bnr {
    text-align: center;
}
.step-bnr-text {
    text-align: center;
    line-height: 1.8;
    padding: 20px 0 30px 0;
}
.form dl dt {
    color: #ff026f;
}
.show-form-pc .form dl dt label span {
    font-size: 0.8rem;
    border: 1px solid #fb4875;
    padding: 0px 3px;
    height: 20px;
}
.show-form-pc .form dl dd, #formWrap dl dd {
    width: 100%;
    display: block;
}
.show-form-pc .form dl dd .custom-select {
    height: 62px;
    display: flex;
    align-items: center;
    gap: 5px;
}
.form-container .form-content .custom-select {
    position: relative;
    height: 58px;
}
.form-container .form-content .custom-select:before {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 13px solid #535353;
    border-bottom: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 19px;
    z-index: 1;
}
.show-form-pc .form dl dd .form-control, #formWrap dl dd {
    font-size: 1.0rem !important;
    height: 62px;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 5px;
}
.show-form-pc .form dl dd .custom-select::after {
    height: 62px;
}

.form-container .form-content .custom-select:after {
    display: block;
    content: '';
    background-color: #cccccc;
    width: 58px;
    height: 56px;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
    border-radius: 0 5px 5px 0;
}

.show-form-pc .form dl, #formWrap dl {
    display: block;
}
.form dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.show-form-pc .form dl dt, #formWrap dl dt {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
.show-form-pc .form dl dt label {
    font-size: 1.3rem;
    font-weight: 600;

}
.form .btn, .submit .btn {
    background: #ff006e;
    color: white;
}
.btn {
    display: inline-block;
    border: 1px solid #ff197c;
    background-color: #fff;
    color: #fb4875;
    text-decoration: none !important;
    padding: 10px 110px;
    font-size: 1.1rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    aspect-ratio: auto
}
.btn-arrow-right {
    position: relative;
    border-radius: 5px;
}
.btn-arrow-right:after {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}

.show-form-pc .btn-pr {
    padding: 15px 70px !important;
    width: 50%;
}
.form-control {
    display: block;
    border: 1px solid #999999;
    background: white;
    width: 100%;
    position: relative;
}

.form dl dd {
    float: left;
    width: 70%;
}
.clearfix {
    min-height: 1px;
}
.clearfix:before {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}
.txt-center {
    text-align: center;
}
.form-notice {
    margin: 50px 0 15px 0;
}
.form-notice a {
    text-decoration: underline;
}
.form dl dd .list-time li {
    width: calc(100% - 44%);
    overflow: hidden;
    list-style: none;
}
.form dl dd .list-time li span {
    float: right;
    width: 20%;
    text-align: center;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
select.form-control {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: white url(../img/contact/reference/select.png) no-repeat;
    background-size: 40px;
    background-position: right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.show-form-pc .form dl dd .list-time .custom-select {
    position: relative;
}
.form-dd-mb {
    margin-bottom: 40px;
}
.page-recruit .form-container .form-control, .page-recruit .form-container .form-control:disabled, .page-contact-recruit .form-container .form-control, .page-contact-recruit .form-container .form-control:disabled {
    color: black;
    opacity: 1;
    -webkit-text-fill-color: black;
}
@media screen and (min-width: 767px) {
    .show-form-pc .form .fr-form, #formWrap dl:nth-child(even) {
        float: right;
        width: 49%;
    }
    .show-form-pc .form .fl-form, #formWrap dl:nth-child(odd) {
        float: left;
        width: 49%;
    }
    .show-form-pc .form dl dd .list-time li span {
        height: 64px;
    }
    .show-form-pc .form dl dd .list-time .custom-select:after {
        display: block;
        content: '';
        background-color: #cccccc;
        width: 60px;
        height: 62px;
        position: absolute;
        top: 0;
        right: 87px;
        pointer-events: none;
        border-radius: 0 5px 5px 0;
    }
    .show-form-pc .form dl dd .list-time .custom-select:before {
        display: block;
        content: '';
        border: 10px solid transparent;
        border-top: 13px solid #535353;
        border-bottom: none;
        position: absolute;
        top: 34px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 21%;
        z-index: 1;
    }
    
}
@media screen and (max-width: 767px) { 
    .contact-box {
        width: auto;
        margin: 0 20px 40px;
    }
    .form dl {
        display: block;
        overflow: hidden;
    }
    .form dl dt {
        width: 100%;
        margin-bottom: 10px;
    }
    .form dl dd {
        width: 100%;
    }
    .show-form-pc .btn-pr {
        width: 100%;
        padding: 15px 20px !important;
    }
    .form-notice {
        font-size: 12px;
        margin: 0 0 5px 0;
    }
    .step-bnr-text {
        font-size: 14px;
    }
    .show-form-pc .form dl dt label {
        font-size: 1.1rem;
    }
    .show-form-pc .form dl dd .form-control, #formWrap dl dd {
        height: 44px;
        padding: 10px 12px;
        font-size: 0.9rem !important;
    }
    .show-form-pc .form dl dd .custom-select::after {
        height: 44px;
        width: 44px;
        top: 9px;
    }
    .form-container .form-content .custom-select:before {
        top: 58%;
        border: 8px solid transparent;
        border-top: 11px solid #535353;
        right: 14px;
    }
    .show-form-pc .form dl dd .list-time .custom-select:after {
        display: block;
        content: '';
        background-color: #cccccc;
        height: 44px;
        width: 44px;
        top: 9px;
        position: absolute;
        right: 57px;
        pointer-events: none;
        border-radius: 0 5px 5px 0;
    }
    .show-form-pc .form dl dd .list-time .custom-select:before {
        display: block;
        content: '';
        border: 8px solid transparent;
        border-top: 11px solid #535353;
        border-bottom: none;
        position: absolute;
        top: 34px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 21%;
        z-index: 1;
    }
    .form-dd-mb {
        margin-bottom: 30px;
    }
    .form dl dd .list-time li {
        width: auto;
    }
}


/********************************

	フォーム_おわり

********************************/

/********************************

	確認画面_はじまり

********************************/
.rec-check-tit {
    margin-top: 20px;
}
.check-form {
    padding: 50px 0 0 0;
}
.footer-container {
    width: 100%;
    background-color: #fd1d7d;
    position: absolute;
}
.copyright-container {
    display: flex;
    color: #fff;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    gap: 10px;
}
.copyright-container > img {
    width: 120px;
}
@media screen and (min-width: 768px) {
    .copyright-container {
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        padding: 20px;
    }
}
@media screen and (max-width: 767px) { 
    .rec-check-tit {
        margin-top: 40px;
    }
    .check-form {
        padding: 35px 0 0 0;
    }
    .copyright-container {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        padding: 20px 0 10px;
    }
}
/********************************

	確認画面_おわり

********************************/

/********************************

	サンクス画面_はじまり

********************************/
.thanks-contents-box {
    width: 100%;
    max-width: 810px;
    margin: 0 auto;
}
.submit {
    margin: 55px auto 0;
    font-size: 14px;
    color: #141414;
    line-height: 1.75;
    border: solid 1px #FB4875;
    padding: 0.5em 1em;
}
@media screen and (max-width: 767px) { 
    .submit {
        margin: 35px 20px 0;
    }
    .finish-title {
        margin-top: 60px;
    }
    .finish-step-bnr {
        padding: 0 20px;
        box-sizing: border-box;
    }
    .curved {
        margin-bottom: 0;
    }
    
}
/********************************

	サンクス画面_おわり

********************************/

/********************************

	footer_はじまり

********************************/
.footer {
    margin-top: 0;
    padding-top: 120px;
}
.footer-pc {
    padding-top: 0;
}
@media screen and (min-width: 768px) {
    .page-top-container {
        top: -150px;
    }
}
@media screen and (max-width: 767px) { 
    .footer-sp {
        padding-top: 20px;
    }
    .footer {
        padding-top: 10px;
    }
}
/********************************

	footer_おわり

********************************/